WordPress 5.2 vereist minimaal PHP 5.6

, door in

WordPress 5.2 vereist PHP 5.6
Als website eigenaar is het regelmatig updaten van de PHP-versie van je website super belangrijk. Door de nieuwste PHP-versie in te stellen zorg je ervoor dat je website veiliger wordt, bovendien kan de snelheid van je website hierdoor enorm verbeteren. Twee goede redenen dus om regelmatig je PHP-versie te updaten.

Nu is er een derde belangrijke reden bijgekomen, de nieuwe WordPress versie, WordPress 5.2, werkt alleen met PHP 5.6 of hoger. In dit blogartikel lees je hoe je veilig en eenvoudig jouw WordPress en PHP-versie kunt updaten.

stap 1. Maak een back-up van je website

Heb je geen recente back-up van je website? Maak dan eerst een back-up voordat je wijzigingen gaat doorvoeren. Maak je gebruik van het nieuwe Plesk control panel? Bekijk dan de veelgestelde vraag: Hoe maak ik een backup van mijn hostingpakket? Maak je gebruik van het Helm control panel? Dan kan je handmatig een back-up maken of eenvoudig een back-up maken via de WordPress plugin Updraft.

stap 2. Controleren op welke PHP-versie je website draait

De tweede stap is om te kijken op welke PHP-versie je website momenteel draait. Dit kun je zien in het control panel van je hostingpakket.

Maak je gebruik van het Plesk control panel? Volg dan deze stappen om te controleren welke PHP-versie je gebruikt. Maak je nog gebruik van het oude Helm control panel? Klik dan hier voor een stappenplan.

Maakt je website gebruik van PHP 5.5 of lager dan zal je website straks niet meer werken na het updaten naar WordPress 5.2. Laat het control panel openstaan, we gaan hier later de PHP-versie updaten, ga eerst door naar stap 3.

WordPress 5.2 update

Stap 3. Updaten WordPress en PHP-versies

De manier waarop je moet updaten hangt ervan af of je regelmatig updates van WordPress doet of niet.

Regelmatig updates
Als je regelmatig updates doet (elke maand) van je WordPress-versie, plugins en thema dan is de kans groot dat je website al geschikt is voor de allernieuwste PHP-versie. Is dit het geval? Dan raden we aan de nieuwste PHP-versie in te stellen in het control panel, momenteel is dat PHP 7.3.

Controleer vervolgens of je website nog goed werkt. Werkt je website correct? Dan kan je nu veilig je WordPress website updaten naar WordPress 5.2, dit kan je doen door in te loggen op WordPress zoals je gewend bent. Werkt je website niet correct? Test dan met lagere PHP-versies tot je website goed werkt.

Niet vaak updates
Doe je niet vaak updates van WordPress, plugins en thema’s? In dat geval is het verstandig om eerst alle updates te doen voordat je de PHP-versie wijzigt. Login op je WordPress website en begin met het updaten van je thema en de plugins, update daarna pas WordPress. Door deze updates te doen maak je namelijk je website geschikt voor nieuwe PHP-versies. Heb je de updates gedaan? wijzig dan nu de PHP-versie in je control panel naar de nieuwste PHP-versie, op dit moment is dat PHP 7.3.

WordPress 5.2 update

Heb je alle stappen doorlopen en is het gelukt om WordPress en je PHP-versie te updaten? Goed werk! Je website is nu weer een stuk veiliger en indien je een oude PHP-versie gebruikte waarschijnlijk een flink stuk sneller. Heb je vragen naar aanleiding van dit blogartikel? Neem dan gerust contact op met onze klantenservice, we helpen je graag.